Bug 1023189 - epel6 build request - python-django-filter
epel6 build request - python-django-filter
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django-filter (Show other bugs)
rawhide
Unspecified Linux
high Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 16:21 EDT by Luis Bazan
Modified: 2014-02-05 14:26 EST (History)
2 users (show)

See Also:
Fixed In Version: python-django-filter-0.7-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 14:26:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luis Bazan 2013-10-24 16:21:49 EDT
Please build python-django-filter for epel6.

Regards!
Comment 1 Luis Bazan 2014-01-15 14:30:21 EST
Package Change Request
======================
Package Name: python-django-filter
New Branches: el6
Owners: lbazan
Comment 2 Gwyn Ciesla 2014-01-15 15:19:01 EST
Git done (by process-git-requests).
Comment 3 Fedora Update System 2014-02-03 11:28:25 EST
python-django-filter-0.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-django-filter-0.7-1.el6
Comment 4 Fedora Update System 2014-02-03 15:50:20 EST
Package python-django-filter-0.7-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-django-filter-0.7-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0437/python-django-filter-0.7-1.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-02-05 14:26:32 EST
python-django-filter-0.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.